@charset "UTF-8";
/* //////////////////////
	structure.css Table of Contents
	
	- Global Style Presets
	- Site Wrappers
	- Header & MiniHeader
	- Subscriptions and Leaderboard Styles
	- Reviews Tab Flyout
	- Footer
	- General PCW Styles
		- Tab Styles
		- Rating Styles
		- Button Styles
		- User Actions (yellow box)
		- Popup Modules (hover state and js triggered)
		- Pagination
		- Module Styles
   			- General
			- Right Column Modules
			- Left Column Modules (include .module.section (for large, full width modules))
			- storyCarousel (ie. Editor's Picks)
			
   ////////////////////// */

/* //////////////////////
   Global Style Presets
   ////////////////////// */
   
	* {margin:0;padding:0;list-style-type:none;font-weight:normal;}
	strong {font-weight:bold;}
	
	body {font-family: arial, verdana, helvetica, sans-serif;}
	
	a {color:#1C609F;text-decoration:none;}
	a:hover {text-decoration:underline;}
	a:active {outline: none;}
	a:focus { -moz-outline-style: none;}
	
	img {border:none;}
	.image {overflow:hidden;}
	.spacer {clear:both;}
	.alignright {float:right;}
	.alignleft {float:left;}	
	.imgReplace {text-indent:-999px;}
	
   	.alert {display:none;background:#000;border-bottom:1px solid #CCC;color:#CCC;padding:10px;text-align:center;}
   		
	.firstLook {float:right;margin-left:20px;}
	
	hr {border:0;border-bottom:1px solid #ddd;height:0;}				
	
	p {font-size:14px;}
	
	* html .png {azimuth: expression(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",			this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')", this.src = "http://www.azcentral.com/imgs/spacer.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''), this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')", this.runtimeStyle.backgroundImage = "none")),this.pngSet=true );}  
	
	.clearfix:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
	.clearfix {display:inline-block;}
	/* Hide from IE Mac \*/
	.clearfix {display:block;}
	/* End hide from IE Mac */
	
	span#sharethis_0 {display:none;}	
	
	.radius_3 { -webkit-border-radius: 3px; -khtml-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
	.top_radius_3 { -webkit-border-top-left-radius: 3px; -khtml-border-radius-topleft: 3px; -moz-border-radius-topleft: 3px; border-top-left-radius: 3px; -webkit-border-top-right-radius: 3px; -khtml-border-radius-topright: 3px; -moz-border-radius-topright: 3px; border-top-right-radius: 3px;}
	.btm_radius_3 { -webkit-border-bottom-left-radius: 3px; -khtml-border-radius-bottomleft: 3px; -moz-border-radius-bottomleft: 3px; border-bottom-left-radius: 3px; -webkit-border-bottom-right-radius: 3px; -khtml-border-radius-bottomright: 3px; -moz-border-radius-bottomright: 3px; border-bottom-right-radius: 3px;}
	
	.radius_5 { -webkit-border-radius: 5px; -khtml-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
	.top_radius_5 { -webkit-border-top-left-radius: 5px; -khtml-border-radius-topleft: 5px; -moz-border-radius-topleft: 5px; border-top-left-radius: 5px;-webkit-border-top-right-radius: 5px; -khtml-border-radius-topright: 5px; -moz-border-radius-topright: 5px; border-top-right-radius: 5px;}
	.btm_radius_5 { -webkit-border-bottom-left-radius: 5px; -khtml-border-radius-bottomleft: 5px; -moz-border-radius-bottomleft: 5px; border-bottom-left-radius: 5px; -webkit-border-bottom-right-radius: 5px; -khtml-border-radius-bottomright: 5px; -moz-border-radius-bottomright: 5px; border-bottom-right-radius: 5px;}
	
	.radius_10 { -webkit-border-radius: 10px; -khtml-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}
	.top_radius_10 { -webkit-border-top-left-radius: 10px; -khtml-border-radius-topleft: 10px; -moz-border-radius-topleft: 10px; border-top-left-radius: 10px;-webkit-border-top-right-radius: 10px; -khtml-border-radius-topright: 10px; -moz-border-radius-topright: 10px; border-top-right-radius: 10px;}
	.btm_radius_10 { -webkit-border-bottom-left-radius: 10px; -khtml-border-radius-bottomleft: 10px; -moz-border-radius-bottomleft: 10px; border-bottom-left-radius: 10px; -webkit-border-bottom-right-radius: 10px; -khtml-border-radius-bottomright: 10px; -moz-border-radius-bottomright: 10px; border-bottom-right-radius: 10px;}
	
/* //////////////////////
   Site Wrappers
   ////////////////////// */
		
	#headerWrapper, #topAdWrapper, #footerWrapper {width:inherit;}
	#headerWrapper, #topAdWrapper, #footerWrapper {min-width:1065px;}
		
	#headerWrapper #header, 
	#headerWrapper #miniHeader,
	#topAdWrapper #topAd,
	body #content,
	#footerWrapper #footer {width:1005px;margin:auto;}
	
	body #content {position:relative;padding:20px 25px;}
	
	#headerWrapper {background:#921618 url(http://zapp5.staticworld.net/images/shared/backgrounds/header-bg-tile.jpg) repeat-x top left; z-index: 1000;}
	#topAdWrapper {background:#202020;}
	#footerWrapper {clear:both;position:relative;padding:10px;background:#262626;}		
	
	#leftColumn {float:left;width:650px;margin-bottom:20px;} /* Default widths. Can be overridden in section specific stylesheets */
		#sidebar {float:left;width:162px;margin-right:20px;}
		#mainWell {float:left;width:466px;}
	#rightColumn {float:right;width:336px;}
	
	#mobileOptIn {
	    background-color: #000000;
	    color: #CCCCCC;
	    height: 36px;
	    text-align: center;
	    width: 100%;
	}
	
/* //////////////////////
   Header (see also miniHeader)
   ////////////////////// */

	#header {position:relative;padding:22px 0 1px;background:url(http://zapp5.staticworld.net/images/shared/backgrounds/header-btm-rule.jpg) repeat-x bottom;}
		#header a {color:#fff;}
		#header #logo {float:left;margin-right:15px;}		
		#header #metaNav {float:right;padding:5px 10px;font-size:10px;color:#ccc;border:1px solid #911717;background:#a51a1b;}		
		#header #searchForm {float:left;clear:right;margin-left:25px;border:1px solid #911717;}				
		
		#header #mainNav {float:right;padding:5px 0 0 20px;background:url(http://zapp5.staticworld.net/images/shared/icons/nav-pointer.gif) no-repeat; background-position:0 17px;}
			#header #mainNav li {position:relative;float:left;border-left:1px solid #710805;border-right:1px solid #b10707;overflow:visible;}
			#header #mainNav li.first {border-left:1px solid #b10707;}
			#header #mainNav li.last {border-right:1px solid #710805;}
			#header #mainNav li a {display:block;position:relative;top:-1px;padding:5px 16px 10px;font-weight:bold;color:#fff;font-size:15px;border-left:1px solid #950503;border-top:1px solid #950503;}
			#header #mainNav li a:hover {background:#bd1725;border-left-color:#bd1725;border-top:1px solid #710805;text-decoration:none;}
			
			#header #mainNav li.selected {border-left-color:#e9e9e9;border-right-color:#bbb;background:#e9e9e9;}
			#header #mainNav li.selected a {border-top-color:#e9e9e9;border-left-color:#e9e9e9;color:#870503;}
			#header #mainNav li.selected a:hover {background:#e9e9e9;border-left-color:#e9e9e9;}
			
			#header #mainNav li.navReviews {background:url(http://zapp5.staticworld.net/images/shared/icons/nav-toggle-arrow.gif) no-repeat;background-position:90% 10px;}
			#header #mainNav li.navReviews a {padding-right:28px;padding-left:20px;}
			#header #mainNav li.navReviews.hover a {background:#edede2;border-left-color:#950503; color: #333;}
			#header #mainNav li.navReviews a:hover {background:#edede2;border-left-color:#950503; color: #333; }
			
			#header #mainNav li.navReviews.selected {background:#A51A1B;}
			#header #mainNav li.navReviews.selected:hover {border-right-color:#555;border-left-color:#5E0D11;}
			#header #mainNav li.navReviews.hover.selected {border-right-color:#555;border-left-color:#5E0D11;}
			#header #mainNav li.navReviews.selected a:hover {border-top-color:#555;border-left-color:#555;color:#fff;}
			#header #mainNav li.navReviews.hover.selected a {border-top-color:#555;border-left-color:#555;color:#fff;}
	
/* //////////////////////
   Mini Header
   ////////////////////// */
   
	#miniHeader {position:relative;height:42px;padding:0;font-size:12px;}
		#miniHeader p {height:20px;margin:0 0 0 12px;line-height:20px;color:#94c0e1;font-size:10px;}
		
		#miniHeader #metaNav {float:right;max-width:180px;height:22px;margin:9px 0 0 20px;padding:0 10px;color:#c0aaab;font-size:10px;line-height:22px;border:1px solid #4f1213;background:#5e0d11; -webkit-border-radius: 3px; -khtml-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
		#miniHeader #metaNav a {color:#c0aaab;}	
		#miniHeader #metaNav a:hover {background:none;}
		#miniHeader #metaNav img {margin-left:3px;width:11px;height:11px;}
		#miniHeader img#miniHeaderLogo {float:left;margin-right:12px;}			
		
		#miniHeader #pcwSearch {float:right;width:199px;height:21px;margin-top:11px;background:url(http://zapp5.staticworld.net/images/shared/backgrounds/search-box-bg.gif) no-repeat top left;}
		#miniHeader #pcwSearch .searchBox {float:left;width:141px;padding:3px 0 0 3px;background:0;border:0;}
		#miniHeader #pcwSearch .searchBtn {float:right;width:54px;}
	
		#miniHeader #mainNav {float:left;margin:10px 0 10px 0;}
			#miniHeader #mainNav ul {float:left;height:25px;margin:0;padding:0;display:visible;}
			#miniHeader #mainNav li {float:left;height:25px;margin:0;padding:0;list-style-type:none;display:visible; list-style-image:none;}
			#miniHeader #mainNav li a {position:relative;display:inline-block;top:-1px;height:25px;padding:0 7px;font-size:11px;color:#fff;line-height:25px;border-left:1px solid #871000;border-right:1px solid #b83538;background:#961a1d;}
			#miniHeader #mainNav li a:hover {background:#871000;text-decoration:none;}
			#miniHeader #mainNav li a:visited {color:#fff;}		
			#miniHeader #mainNav li.last a {border-right:0;	-webkit-border-top-right-radius: 3px; -khtml-border-radius-topright: 3px; -moz-border-radius-topright: 3px; border-top-right-radius: 3px;	-webkit-border-bottom-right-radius: 3px; -khtml-border-radius-bottomright: 3px; -moz-border-radius-bottomright: 3px; border-bottom-right-radius: 3px;}
			#miniHeader #mainNav li.first a {border-left:0;-webkit-border-top-left-radius: 3px; -khtml-border-radius-topleft: 3px; -moz-border-radius-topleft: 3px; border-top-left-radius: 3px;-webkit-border-bottom-left-radius: 3px; -khtml-border-radius-bottomleft: 3px; -moz-border-radius-bottomleft: 3px; border-bottom-left-radius: 3px;}
			#miniHeader #mainNav li.selected a {color:#333;background:#edede2;}
			#miniHeader #mainNav li.selected a:hover {color:#333;background:#edede2;}
			#miniHeader #mainNav li img {padding-top:7px;vertical-align:top;}

		#navBtmRule {background:#6D6363 url(http://zapp5.staticworld.net/images/smb/bg_topbreak.gif) no-repeat scroll center top;height:1px;margin:0;}
   
   
/* //////////////////////
	Subscriptions and Leaderboard Styles
	////////////////////// */	
		
	#topAd {height: 90px;padding:10px 0;}
		#topAd .subscription {float:left;display:inline;width: 195px;height: 86px;overflow: hidden;background-image: url(http://zapp5.staticworld.net/images/common/v3/subscribeBG.gif);background-repeat: repeat-x;border:solid 2px #585959;}
		#topAd .subscription img {float: left;height: 86px;width: 90px;border: none;margin:0 2px 0 2px;}
		#topAd .subscription ul {margin:10px 11px 0 0;padding: 0px;}
		#topAd .subscription li {font-weight:bold;list-style:none;font-size:13px;margin-bottom:3px;line-height:11px;}
		#topAd .subscription li a {font-size:11px;font-weight:normal;}
	

/* //////////////////////
	Flyout
	////////////////////// */
	
	#flyoutWrapper {position:absolute;z-index: 16777271 !important;left:0;width:966px;padding:10px;margin-left:10px;background:#edede2;box-shadow: 0px 5px 5px #333; -moz-box-shadow: 0px 5px 5px #333; -webkit-box-shadow: 0px 5px 5px #333;}
		#header #flyoutWrapper {top:85px;}
		#miniHeader #flyoutWrapper {top:34px;}
	
		#flyout {width:936px;padding:10px;border:1px solid #ddd;background:#fff;overflow:hidden;}
			#flyout a:hover {background:none;}
			#flyout ul, #flyout li {margin:0;padding:0;}
			#flyout ul.col, #resourceCenter {float:left;width:137px;margin-right:10px;}
			#flyout ul.col li {margin:0;padding-bottom:5px;font-size:14px;line-height:15px;color:#bbb;list-style-type:none;}
			#flyout ul.col li.twoLines {margin:0;padding-bottom:15px;font-size:14px;line-height:5px;color:#bbb;list-style-type:none;}
			#flyout ul.col li.title,
			#flyout ul.col li.title a {color:#333;}
			#flyout ul.col li img {width:30px;height:auto;margin-left:-40px;margin-right:5px;vertical-align:middle;}
			#flyout ul.col li a:hover {background:none;text-decoration:underline;}
			#flyout a {color:#1C609F;}
			#flyout ul.last {background:none;}
			#flyout #col1 li, #flyout #col2 li, #flyout #col3 li {padding-left:40px;}
			#flyout #col4,	#flyout #col5,	#flyout #resourceCenter {padding-top:6px;padding-left:15px;border-left:1px solid #e4e4e4;}
			#flyout #col5 a {display:inline;padding:0;}
			#flyout #col5 a.size1 {font-size:10px;}
			#flyout #col5 a.size2 {font-size:14px;}
			#flyout #col5 a.size3 {font-size:16px;}
			#flyout #col5 a.size4 {font-size:18px;}
			#flyout #col5 li.title, #flyout #resourceCenter h5 {text-transform:uppercase;color:#666;font-size:12px;}
			#flyout #resourceCenter li {font-size:12px;padding:;}
			#flyout #resourceCenter h5 {line-height:15px;margin:0 0 5px;font-weight:normal;}
			
		#promoLinks {}
			#promoLinks li {margin-bottom:15px;padding:0 10px;line-height:24px;list-style-type:none;background:#eee;}
			#promoLinks #promo1 {float:left;margin-right:10px;background:#eee;font-size:10px;}
			#promoLinks #promo1 strong {font-size:12px;}
			#promoLinks #promo1 em {color:#900;font-size:10px;font-style:normal;}		
			#promoLinks #promo2,
			#promoLinks #promo3 {float:right;margin-left:10px;}
	
	
/* //////////////////////
	Footer
	////////////////////// */

	#bottomContentWrapper {clear:both;}

	#footer {padding:20px 0;background:#262626;}
	
		#directory {float:left;width:610px;padding:15px;border:1px solid #333;}	
			#directory .title {padding:7px 0 5px;color:#fff;font-weight:bold;}
			#directory .linkMenu {margin-bottom:10px;}
			#directory .linkMenu li {padding-bottom:3px;font-size:13px;}
			#directory a {color:#bbb;}
		
			#idgInfo p {margin-bottom:5px;font-size:12px;color:#fff;}
			#idgInfo select {margin-left:10px;}

		#subscribeMWForm {float:left;width:317px;margin-left:25px;padding:10px;font-size:12px;background-color:#323232;}
			#subscribeMWForm form {margin:0;padding:10px;background-color:#fff;}
			#subscribeMWForm td {font-size:11px;}
			#subscribeMWForm label {display:block;float:left;margin-bottom:5px;color:#000;}
			#subscribeMWForm .subLinks {margin-top:10px;padding:0 20px;text-align:center;font-size:10px;color:#fff;}
			#subscribeMWForm .subLinks a {color:#fff;}
			#subform_content img {width:317px;}
	
/* //////////////////////
   General PCW Styles
   ////////////////////// */
	
	#topContentWrapper {}
	#topContent {}
	
	#syndication {position:relative;float:right;}
		#syndication li {float:left;margin-left:13px;font-size:11px;line-height:16px;color:#666;}
		#syndication li img {vertical-align:middle;margin-right:1px;}
		#syndication a.digg img {margin-right:2px;}
	
		#subscribePop {position:absolute;top:20px;right:0;z-index:999999;width:160px !important;height:auto !important;padding:10px;color:#000 !important;background:#fff7c2;border:1px solid #ffdc63;}
		#subscribePop a {display:block;margin-bottom:5px;}
	
	#breadcrumbs {margin-bottom:10px;color:#999;}
		#breadcrumbs ul li {list-style:none;display:inline;padding:0;}

	ul.bulletList li {padding-left:16px;background:url(http://zapp5.staticworld.net/images/shared/icons/bullet-arrow.gif) no-repeat;background-position:0 4px;}
	
	.submitField .textField {float:left;width:200px;background:url(http://zapp5.staticworld.net/images/shared/backgrounds/text-field-bg-tile.gif) repeat-x top left;}
	.submitField .textField input {width:200px;padding:3px;font-size:14px;border:0;background:transparent url(http://zapp5.staticworld.net/images/shared/backgrounds/text-field-bg-left.gif) no-repeat;background-position:-2px 0;}
	.submitField .submitBtn {float:left;padding:3px 5px 2px;font-size:14px;font-weight:bold;text-shadow:0px 1px 1px #fff;border:solid #666;border-width:0 1px;background:url(http://zapp5.staticworld.net/images/shared/backgrounds/field-submit-btn.gif) repeat-x top left;font-family:arial;}
	
/*	Tab Styles */

	.tabGroup {position:relative;margin-bottom:10px;border:1px solid #e4e4e4;border-bottom-color:#cecece;border-right-color:#cecece;background:#f2f3f0 url(http://images.macworld.com/images/shared/backgrounds/subnav-bg-tile.gif) repeat-x bottom left;}
	
		.tabGroup li {float:left;}
		.tabGroup li a {outline:none;display:block;padding:6px 12px 7px;font-size:16px;line-height:16px;border-right:1px solid #d9d9d9;border-left:1px solid #fff;border-top:1px solid #fff;}
		.tabGroup li a:hover {text-decoration:none;background:#ddd;}
		
		.tabGroup li.selected {position:relative;margin-bottom:-7px;}
		.tabGroup li.selected a {position:relative;top:-6px;padding-top:12px;padding-bottom:9px;background:#fff;border:1px solid #ccc;line-height:24px;border-bottom:0; -webkit-border-top-left-radius: 5px; -khtml-border-radius-topleft: 5px; -moz-border-radius-topleft: 5px; border-top-left-radius: 5px; -webkit-border-top-right-radius:5px; -khtml-border-radius-topright:5px; -moz-border-radius-topright:5px; border-top-right-radius:5px;}
		
		.tabGroup.mini {} 
			.tabGroup.mini li a {padding:5px 18px;font-size:16px;line-height:16px;}/*size increased from 13 to 16px when we went down to 3 tabs*/
			.tabGroup.mini li.selected {margin-bottom:-5px;}			
			.tabGroup.mini li.selected a {top:-4px;padding-top:8px;padding-bottom:7px;background:#fff;border:1px solid #ccc;border-bottom:0; -webkit-border-top-left-radius: 3px; -khtml-border-radius-topleft: 3px; -moz-border-radius-topleft: 3px; border-top-left-radius: 3px; -webkit-border-top-right-radius:3px; -khtml-border-radius-topright:3px; -moz-border-radius-topright:3px; border-top-right-radius:3px;}

	/* Alternate Tab Styles as .#subNav */
	
	.subNav {position:relative;z-index:5000;float:left;width:100%;height:37px;margin-bottom:20px;border:1px solid #d9d9d9;border-bottom-color:#cecece;overflow:visible;background:#f2f3f0 url(http://zapp5.staticworld.net/images/shared/backgrounds/subnav-bg-tile.gif) repeat-x bottom left;z-index: 20;}
		.subNav li {float:left;border-right:1px solid #fff;}
		.subNav li.first {border-left:1px solid #fff;}		
		.subNav li a {display:block;padding:7px 14px 9px;font-size:18px;border-right:1px solid #d9d9d9;outline:0;}
		.subNav li a:hover {text-decoration:none;outline:0;}
		.subNav li a:visited {outline:0;}
		.subNav li.disabled a {color:#cecece;cursor:default;}
			
		.subNav li.selected {position:relative;top:-4px;left:-11px;height:42px;margin-right:-19px;padding-left:17px;border:none;background:url(http://zapp5.staticworld.net/images/shared/backgrounds/subnav-tab-selected-left.gif) no-repeat bottom left;}
		.subNav li.first.selected {left:-1px;height:42px;margin-right:-9px;padding-left:15px;background:url(http://zapp5.staticworld.net/images/shared/backgrounds/subnav-tabfirst-selected-left.gif) no-repeat bottom left;}
		.subNav li.selected a {height:31px;padding:11px 24px 0 8px;border:none;background:url(http://zapp5.staticworld.net/images/shared/backgrounds/subnav-tab-selected-right.gif) no-repeat bottom right;}
		.subNav li.first.selected a {padding-left:1px;}
			
		.subNav #pageActions {float:right;padding:0;border-left:1px solid #d9d9d9;}
		.subNav #pageActions ul {float:left;border-left:1px solid #fff;}
		.subNav #pageActions li {padding:0 10px;border:0;}
		.subNav #pageActions li a {padding:0;font-size:12px;line-height:37px;border:0;}
		.subNav #pageActions li img {width:12px;height:12px;margin-right:3px;vertical-align:baseline;}

/*  Ratings Styles */

	.starRating div {display:inline-block;}
	
	.sm .scale {width:70px;}
	.md .scale {width:120px;}
	.lg .scale {width:154px;}
	
	.sm .scale, .sm .rating {height:13px;background:url(http://zapp5.staticworld.net/images/shared/icons/rating-stars-70x13-2.gif) no-repeat;}
	.md .scale, .md .rating {height:22px;background:url(http://zapp5.staticworld.net/images/shared/icons/rating-stars-120x22-2.gif) no-repeat;}
	.lg .scale, .lg .rating {height:29px;background:url(http://zapp5.staticworld.net/images/shared/icons/rating-stars-154x29-2.gif) no-repeat;}
	
	.starRating .scale {background-position:top left;}
	.editRating .rating {background-position:left;overflow:hidden;}
	.userRating .rating {background-position:bottom left;}
	
	.md span.rating {background:none;}/*remove after build*/
	.rating small {margin:0 0 0 120px;}


/*	Button Styles */

	.btn {display:inline-block;border:1px solid;overflow:hidden;cursor:pointer;vertical-align:middle; -webkit-border-radius: 5px; -khtml-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
		.btn a {display:inline-block;margin:0 !important;padding:4px 5px;font-size:12px;color:#fff;background-repeat:repeat-x;background-position:left;cursor:pointer;}
			
		.btn.red {border-color:#9b0d00;}
		.btn.red a {background-color:#9b0d00;background-image:url(http://zapp5.staticworld.net/images/shared/buttons/red-bg-tile.gif);}
		.btn.green {border-color:#4a6029;}
		.btn.green a {background-color:#4a6029;background-image:url(http://zapp5.staticworld.net/images/shared/buttons/green-bg-tile.gif);}
		.btn.blue {border-color:#00559a;}
		.btn.blue a {background-color:#00559a;background-image:url(http://zapp5.staticworld.net/images/shared/buttons/blue-bg-tile.gif);}
		.btn.grey {border-color:#606060;}
		.btn.grey a {background-color:#606060;background-image:url(http://zapp5.staticworld.net/images/shared/buttons/grey-bg-tile.gif);}
		.btn.disabled {border-color:#ccc;}
		.btn.disabled a {background-color:#ccc;background-image:url(http://zapp5.staticworld.net/images/shared/buttons/disabled-bg-tile.gif);}
		
		.btn.small a {padding:2px 3px;font-size:11px !important;vertical-align:baseline;}
		.btn.big a {padding:5px 8px;font-size:16px !important;vertical-align:baseline;}
		
		.btn span {display:none;}	
		.btn a:hover {background-image:none;text-decoration:none;}
		.btn a:hover span {display:inline-block;margin-left:3px;padding-left:5px;border-left:1px solid #467eaa;}
		.btn a:hover span img {width:8px;height:auto;}
	
		.btn.block,
		.btn.block a {display:block;}
		
		.btn.qMark {vertical-align:top; -webkit-border-radius: 3px; -khtml-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
		.btn.qMark a {padding:0 4px !important;font-size:10px !important;line-height:13px !important;}
	
	
/*	User Actions (User Desire (yes/no rating), User Reviews) */	
	
	.userAction {position:relative;clear:both;margin:10px 0 20px 10px;padding:10px 10px 15px 20px;font-size:14px;background:#fff7c2;border:1px solid #ffdc63;}
		.userAction span.tail {display:block;position:absolute;bottom:-15px;left:20px;width:19px;height:15px;background:url(http://zapp5.staticworld.net/images/shared/icons/yellow-tail.gif) no-repeat bottom left;}
		.userAction img.astrisk {position:absolute;top:10px;left:-12px;}
		
		.userAction ul.liPadding li {padding:5px 0;}
		
		#leftColumn .userAction p {margin-bottom:0;line-height:normal;}
		#leftColumn .userAction .userForm p {margin-bottom:5px;} 
		#leftColumn .userAction .userForm p.notify {margin-bottom:10px;} 
		
		.insetColumn.alignright .userAction li.title {margin-bottom:0;}
		.insetColumn.alignright .userAction li {margin-bottom:10px;}

	#userDesire {} /* Was this Useful? */
		#userDesire .btn a {padding:0;border:0;text-decoration:none;}
		#userDesire .btn a:hover {text-decoration:none;}
		#userDesire .btn em {font-style:normal;}
		#userDesire .btn em,
		#userDesire .btn strong {display:inline-block;padding:3px 5px;font-weight:normal;}
		#userDesire .btn.yes em {border-right:1px solid #526a2d;}
		#userDesire .btn.yes strong {border-left:1px solid #6e8e3c;}
		#userDesire .btn.no {margin-right:10px;}
		#userDesire .btn.no em {border-right:1px solid #6b6b6b;}
		#userDesire .btn.no strong {border-left:1px solid #909090;}

	.userForm {position:relative;padding-top:15px;font-size:15px;}
		.userForm .formField {margin-bottom:15px;}
		.userForm input,
		.userForm select {padding:2px;font-size:14px;}
		.userForm textarea {width:95%;}
		.userForm .closeIt {display:block;float:right;font-size:12px;}

	#userSignIn p label {display:inline-block;width:75px;}
	#userSignIn a.forgotPassword {font-size:10px;text-decoration:underline;}
	#userSignIn.userForm .formField {margin-bottom:5px;}
	#userSignIn .btn {margin-right:15px;}
	

/*	Popup Hover States*/		
	.popWrapper {position:absolute;top:0;left:0;padding:10px;background:rgba(0, 0, 0, .65);z-index:1000000 !important;}
		.popWrapper .tail {position:absolute;top:80px;left:-13px;}
		.popWrapper .popContent {padding:10px 10px 0;border:1px solid #333;background:#fff;}
		.popWrapper .close {position:absolute;right:5px;top:5px;}
				
		.popContent .astrisk {float:left;margin-right:10px;}			
		.popContent p.popSubHead {margin-bottom:5px;font-size:16px;line-height:25px;color:#333;}		
		.popContent p.meta {margin-top:0 !important;border:0 !important;}

/*	Pagination*/
	.pagination {clear:both;}
	.range {float:right;font-size:12px;line-height:20px;}
	.pages {float:left;}
		.pages li {float:left;margin-right:4px;color:#000;color:#000;line-height:25px;}
		.pages li a {display:block;line-height:25px;padding:0 7px;border:1px solid #ccc;background:#fff;}
		.pages li a:hover {background:#ddd;text-decoration:none;}
				
		.pages li.current {padding:0 7px;border:1px solid #777;background:#777;color:#fff;}		
		.pages li.current a {margin:0 -7px;padding:0 7px;border:0;background:#777;color:#fff;}
				
		.pages li.nextPrev a {background:none;border:0;line-height:27px;}
		.pages li big {line-height:20px;}		
		
		.pagination.top {padding:10px 0;border-bottom:1px solid #ddd;}
		.pagination.bottom {padding:10px 0;border-top:1px solid #ddd;}

	
/* 	General Module Styles */
	.module {margin-bottom:20px;font-size:14px;}
		.module p {font-size:14px;line-height:16px;}
		.module ul {margin-bottom:10px;}
		.module ul li {}
		.module .modTitle {}
		.module .subTitle {}
		.module ul.linkList {}
		.module ul.linkList li {margin-bottom:8px;}	
		.module.image_336 {margin-left:-10px;}
		
	.module.tabbed .modTitle {border:0 !important;}	
		.module.tabbed ul.tabs {margin-bottom:-1px;}
		.module.tabbed ul.tabs li {float:left;height:auto;margin:0;padding:0;width:auto;}
		.module.tabbed ul.tabs li a {display:block;padding:8px 7px 5px;font-size:12px;line-height:12px;color:#848581;background:#d6d9d2;text-decoration:none;border:solid 1px #ccc;-webkit-border-top-left-radius: 5px; -khtml-border-radius-topleft: 5px; -moz-border-radius-topleft: 5px; border-top-left-radius: 5px;-webkit-border-top-right-radius: 5px; -khtml-border-radius-topright: 5px; -moz-border-radius-topright: 5px; border-top-right-radius: 5px;}		#rightColumn .module ul.tabs li a:hover {background:#dde0d9;text-decoration:none;}
		.module.tabbed ul.tabs li.tab selected a,
		.module.tabbed ul.tabs li.selected a,
		.module.tabbed ul.tabs li a.selected {border-bottom-color:#fff;background:#fff;color:#333;}
		.module.tabbed ul.tabs li.tab selected a:hover,
		.module.tabbed ul.tabs li.selected a:hover,
		.module.tabbed ul.tabs li a.selected:hover {background:#fff;}				
		.module.tabbed .tabContentGroup {clear:both;padding:10px;border:1px solid #ddd;}		
	
	.module .productList {}		
		.module .productList li .image {margin-bottom:5px;}
		.module .productList li a {display:block;}
		.module .productList li a.title {margin-bottom:3px;font-size:12px;}
		.module .productList li label.price {display:block;margin-bottom:2px;font-size:12px;}
		.module .productList li span.btn {margin-bottom:5px;}
		.module .productList li span.btn a {display:inline-block;}
		.module .productList li a.productRating {margin-bottom:2px;}
		.module .productList li label {display:block;color:#999;font-size:10px;}
		.module .productList li a.userReviews {font-size:10px;}
	
	.columns {}
		.columns .col {float:left;margin-right:10px;}
		.columns .col:last-child {margin-right:0;}
		.columns li p {margin-right:10px;}
		.columns.cols_2 .col {width:48%;}
		.columns.cols_3 .col {width:31%;}
		.columns.cols_4 .col {width:21%;}
		.columns.cols_5 .col {width:18%;}
		.columns.cols_6 .col {width:15%;}

	.module .storyList label {font-size:12px;color:#666;}


/* Main Well Modules */

	.module {font-size:14px;}
		.module .modTitle {margin-bottom:5px;padding-bottom:3px;font-size:16px;font-weight:bold;border-bottom:4px solid #e4e6e0;}
		.module .storyList ul {padding-bottom:0;}
		.module .storyList li {padding:0 0 10px;margin-bottom:10px;font-size:12px;line-height:16px;border-bottom:1px solid #ddd;}
		.module .storyList li a {display:block;margin-bottom:3px;font-size:14px;}
		.module .storyList li .meta a {display:inline;}
		.module .storyList li .date {color:#959595;padding:0 0 3px 0;}
		.module .storyList li .date a {font-size:11px;display:inline;font-weight:normal;margin:0 3px 0 0;color:#787630;}
		.module .storyList li .date a:hover {color:#990000;}
		.module .storyList .image {float:left;margin:0 10px 0 0;padding:3px;border:1px solid #ddd;background-color:#fff;}
		.module .storyList .image img {width:45px;height:auto;}
		
/* Sidebar Modules */
	
	#sidebar .module {margin-bottom:15px;padding:10px;border:1px solid #ddd;}
		#sidebar .module .modTitle {margin-bottom:5px;font-size:16px;line-height:16px;font-weight:bold;border-bottom:0;}
		#sidebar .module p {margin-bottom:8px;font-size:12px;line-height:14px;}

/* Right Column Modules */
	
	#rightColumn .module {clear:both;position:relative;}
		#rightColumn .module .columns p {font-size:12px;color:#333;}
		#rightColumn .module .columns p.headline {font-size:14px;font-weight:bold;}

	.rightWrap {margin-bottom:15px;padding:10px;background:#e4e6e0;}
		#rightColumn .rightWrap .module {padding:10px;border:1px solid #dedede;background:#fff;}
		#rightColumn .rightWrap .module .modTitle {margin-bottom:0;border:0;}
		#rightColumn .rightWrap .module.tabbed {padding:0;border:0;background:none;}		
		#rightColumn .rightWrap .module.tabbed .tabContentGroup {margin-bottom:7px;padding:10px;border:solid #ccc;border-width:0 1px 1px;background:#fff;}
	
	#rightColumn .module {margin-bottom:10px;}		
		#rightColumn .module .modTitle, 
		#rightColumn .module h5 {margin-bottom:10px;padding-bottom:5px;font-size:16px;font-weight:bold;color:#333;border-bottom:4px solid #e4e6e0;}
		#rightColumn .module .subModTitle {margin-bottom:8px;padding-top:10px;font-size:14px;font-weight:bold;border-top:1px solid #ddd;}	
		#rightColumn .module p {margin-bottom:5px;font-size:12px;}
		#rightColumn .module p a {font-size:14px;}
		#rightColumn .module .moreLink {margin-bottom:10px;} 
		
		#rightColumn .module .storyList ul {padding-bottom:0;}
		#rightColumn .module .storyList li {padding:0 0 10px;margin-bottom:10px;font-size:12px;line-height:16px;border-bottom:1px solid #ddd;}
		#rightColumn .module .storyList li a {display:block;margin-bottom:3px;font-size:14px;}
		#rightColumn .module .storyList li .date {color:#959595;padding:0 0 3px 0;}
		#rightColumn .module .storyList li .date a {font-size:11px;display:inline;font-weight:normal;margin:0 3px 0 0;color:#787630;}
		#rightColumn .module .storyList li .date a:hover {color:#990000;}
		#rightColumn .module .storyList .image {float:left;margin:0 10px 0 0;padding:3px;border:1px solid #ddd;background-color:#fff;}
		#rightColumn .module .storyList .image img {width:45px;height:auto;}		
		
		#rightColumn .linkList ul li {margin-bottom:8px;}		
	
	
	#topProducts {}
		#topProducts.module .storyList {padding:0 10px;border:1px solid #ccc;background:#fff;}
		#topProducts.module .storyList li {padding-right:50px;}
		#topProducts.module .storyList li label {font-size:12px;color:#6e8e3c;}
		#topProducts.module .storyList li.title {font-size:14px;color:#828282;padding-right:0;}
		#topProducts li.rank_1 {background:url(http://zapp5.staticworld.net/images/shared/icons/top-products-rank-1.gif) no-repeat; background-position:100% -5px;}
		#topProducts li.rank_2 {background:url(http://zapp5.staticworld.net/images/shared/icons/top-products-rank-2.gif) no-repeat; background-position:100% -8px;}
		#topProducts li.rank_3 {background:url(http://zapp5.staticworld.net/images/shared/icons/top-products-rank-3.gif) no-repeat; background-position:100% -8px;}
		#topProducts li.rank_4 {background:url(http://zapp5.staticworld.net/images/shared/icons/top-products-rank-4.gif) no-repeat; background-position:100% -5px;}
		#topProducts li.rank_5 {background:url(http://zapp5.staticworld.net/images/shared/icons/top-products-rank-5.gif) no-repeat; background-position:100% -8px;}
	

	/* Left Column Modules */

	.module.section {clear:both;margin-bottom:40px;}
		.module.section .modTitle {margin-bottom:15px;padding-bottom:3px;font-size:20px;font-weight:bold;color:#333;border-bottom:5px solid #e4e6e0;}
		.module.section .moreLink a {font-size:16px;font-weight:bold;}
	
	#specialOffers {}
		#specialOffers .col {margin-right:14px;font-size:14px;width:320px;}
		#specialOffers .col div {padding-bottom:10px;font-size:12px;}
		#specialOffers .col a {display:block;margin-bottom:3px;}
	
	#resourceCenters {}
		#resourceCenters li {text-align:center;}
		#resourceCenters li .image {margin-bottom:5px;display:block;text-align:center;}
	
	#storyCarousel { width:967px;border: 1px solid #ddd;position:relative;padding:20px;overflow:hidden; }
		#storyCarousel .modTitle {padding:0;border-bottom:0px;}
		#storyCarousel .contentPanel {margin:12px 0 10px 0;}

	#storyCarousel .carouselNav { font-size:18px; position: absolute; top: 13px; right: 20px; margin: 0 0 0 0; padding: 0; } 
		#storyCarousel .carouselNav li { width: 10px; height: 18px; line-height: 20px; float: left; padding: 0 5px; margin: 0; }
		#storyCarousel .carouselNav li { position:relative; width: 27px; height:20px; padding:0; }
		#storyCarousel .carouselNav a { display: block; width: 27px; height: 20px; background-color: #e6e6e6; border: 1px solid #ccc; }
		#storyCarousel .carouselNav a:hover { text-decoration: none; }
		#storyCarousel .carouselNav .left a { background: transparent url(http://images.macworld.com/images/bapp/arrow_carousel_prev.gif) no-repeat scroll 50% 50%; }
		#storyCarousel .carouselNav .right a { background: transparent url(http://images.macworld.com/images/bapp/arrow_carousel_next.gif) no-repeat scroll 50% 50%; }

	#storyCarousel .jcarousel-container { position:relative; overflow: hidden;}
	#storyCarousel .jcarousel-clip { margin:0; overflow:hidden; padding:0; position:relative; z-index:2; }
	#storyCarousel .jcarousel-list { left: 0; position: relative; top: 0; z-index: 1; margin: 0; padding: 0; overflow: hidden; height:156px; }
		#storyCarousel .jcarousel-list li.jcarousel-item { float:left; list-style:none; width:142px !important;padding:0 23px 0 0;margin:0;overflow:hidden;background:0;height:156px;} 
		#storyCarousel .jcarousel-list li.jcarousel-item.last { padding-right: 0; }
		#storyCarousel .jcarousel-list li.jcarousel-item .image { width:140px;border:1px solid #ddd;overflow:hidden;margin-bottom:5px;position:relative;}
		#storyCarousel .jcarousel-list li.jcarousel-item img {width:140px;max-height:93px;height:auto;}	
		#storyCarousel .jcarousel-list li.jcarousel-item a {color:#1C609F; display:block; font-size:13px; line-height: 14px;}

	#mainWell .tabContentGroup .storyList .more {line-height: 240%;}
	#mainWell .tabContentGroup .storyList .post li.comments {margin-left: -7px;}


